<?php 
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Implemented by Blake Schwendiman (blake@intechra.net)
	Updated 2002/3/30 -- Ross Lapkoff (rlapkoff@austin.rr.com)

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
?>

          <tr>
            <td>
<?php
  $heading = array();
  $contents = array();
	
	$heading[] = array('text'  => BOX_HEADING_ADMINISTRATORS,
                     'link'  => tep_href_link(basename($PHP_SELF), tep_get_all_get_params(array('selected_box')) . 'selected_box=administrators'));

	if ($selected_box == 'administrators') {
    $contents[] = array('text'  => '<a href="' . tep_href_link(FILENAME_ADMINISTRATORS, '', 'NONSSL') . '" class="menuBoxContentLink">' . BOX_ADMINISTRATORS_SETUP . '</a>');
  }
	
	$box = new box;
  echo $box->menuBox($heading, $contents);												 

?>
            </td>
          </tr>